lucene-pylucene-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Michael McCandless <luc...@mikemccandless.com>
Subject Re: [VOTE] Release PyLucene 4.5.1-1
Date Wed, 30 Oct 2013 15:48:39 GMT
On Wed, Oct 30, 2013 at 11:44 AM, Andi Vajda <vajda@apache.org> wrote:
>
> On Wed, 30 Oct 2013, Michael McCandless wrote:
>
>> +1 to release.
>>
>> However, when I ran the last step ("sudo make install") it ended with
>> this error:
>>
>> Installed
>> /Library/Python/2.7/site-packages/lucene-4.5.1-py2.7-macosx-10.8-x86_64.egg
>> Processing dependencies for lucene==4.5.1
>> Searching for lucene==4.5.1
>> Reading http://pypi.python.org/simple/lucene/
>> Couldn't find index page for 'lucene' (maybe misspelled?)
>> Scanning index of all packages (this may take a while)
>> Reading http://pypi.python.org/simple/
>> No local packages or download links found for lucene==4.5.1
>> error: Could not find suitable distribution for
>> Requirement.parse('lucene==4.5.1')
>> make: *** [install] Error 1
>
>
> Yes, Steven hit this weirdness last time and seemed to be able to workaround
> it by upgrading to the latest setuptools.

Ahh OK I will try that, thanks.

Mike McCandless

http://blog.mikemccandless.com

Mime
View raw message